---
name: Daniele Rossetti
locality:
country: Remote
role: <a href="">Senior Frontend Engineer, Monitor:Visualization</a>
reports_to: nklick
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
projects:
  gitlab-observability-ui: maintainer
twitter:
linkedin:
gitlab: drosse
division: engineering
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Monitor:Observability Group
- Monitor:Observability FE Team
specialty: Monitor:Visualization
expertise:
story:
